Help Please.

Discussion in 'iPad Hacking' started by mls1, Mar 26, 2012.

  1. mls1

    mls1
    Expand Collapse
    iPF Novice

    Joined:
    Jan 20, 2012
    Messages:
    10
    Thanks Received:
    0
    Hi guys again. I jailbroken my ipad 2 on 5.0.1 absoloutely fine and has been working a treat, howver i posted here that i had to get rid of cydia so i could take my ipad 2to the apple shop. I did this by going into cydia and removing the cydiainstaller. It removed the icon etc and deleted all the tweeks installed etc. I erased all content after a backup. However the ipad couldnt be fixed so i tried to get cydia back but anytime i went onto absinthe to do it, it said it was jailbroken and wouldnt do it. Fair enough i thought so i decided just to update to 5.1 and when i go to itunes to do it, it extracts the software and when it comes to validate it with apple it comes up an error 3194. So i tried to do it on the ipad and couldnt do it there either. So i am asking for your help to either get cydia back or just update to 5.1.
    Thanks.
     
  2. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,115
    Thanks Received:
    651
  3. mls1

    mls1
    Expand Collapse
    iPF Novice

    Joined:
    Jan 20, 2012
    Messages:
    10
    Thanks Received:
    0
    Yeah thanks, i have blobs etc saved and i seen there may be a work around so it wont be as long.
     
  4. Gzoladz

    Gzoladz
    Expand Collapse
    iPad Fan

    Joined:
    Apr 23, 2011
    Messages:
    281
    Thanks Received:
    6
    You can also downgrade to 4.3.3 if you have the blobs. There is a guide about how to do this in one of the stickies.
     
  5. mls1

    mls1
    Expand Collapse
    iPF Novice

    Joined:
    Jan 20, 2012
    Messages:
    10
    Thanks Received:
    0
    Not got 4.3.3 blobs :thumbsdown:
     
  6. Gzoladz

    Gzoladz
    Expand Collapse
    iPad Fan

    Joined:
    Apr 23, 2011
    Messages:
    281
    Thanks Received:
    6
    Have you ever been on 4.3.3 with the device you want to jb? Cydia ,ay have saved them for you.
     
  7. mls1

    mls1
    Expand Collapse
    iPF Novice

    Joined:
    Jan 20, 2012
    Messages:
    10
    Thanks Received:
    0
    No when i got the ipad it was on 5.0.1.
     
  8. IHrVces

    IHrVces
    Expand Collapse
    iPF Noob

    Joined:
    Dec 3, 2011
    Messages:
    7
    Thanks Received:
    0
    let us know how it goes i'm interested in doing what you did. Wanting to upgrade the 5.0.1 to 5.1
     
  9. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,115
    Thanks Received:
    651
    Unless you are encountering a specific problem, then you should simply be able to connect the device to iTunes and press "restore". That will install 5.1 on there "hassle free", even if you are jailbroken :)

    A 3194 error like the one reported above should only happen if you have previously re-directed your computers hosts file so that it no longer asks Apple for SHSH Blobs, but asks Cydia instead. If you have never done this, you should be fine. If you have done it, follow the link posted above and it will be resolved in a jiffy!

    Hope that clarifies :)
     
  10. IHrVces

    IHrVces
    Expand Collapse
    iPF Noob

    Joined:
    Dec 3, 2011
    Messages:
    7
    Thanks Received:
    0
    it wasn't me i was referring to the first post.right now i just deleted cydia on the ipad and trying the software upgrade on my ipad 2.Will let you know how it goes.
     
Similar Threads
  1. KNPC
    Replies:
    3
    Views:
    1,263
  2. tsim14
    Replies:
    7
    Views:
    1,361
  3. squib
    Replies:
    2
    Views:
    1,144
  4. Knightoftheapp
    Replies:
    2
    Views:
    1,162
  5. firepaw569
    Replies:
    2
    Views:
    1,072
Loading...

Share This Page